#rec1968234973 .t-title { 
    margin-bottom: 0 !important;
}

#rec1968234943 .t-title {
    margin-bottom: 0 !important;
}

#rec1968234943 .t-descr {
    margin-top: 5px !important;
}

#rec1968234943 .t-descr {
    margin-bottom: 10px !important;
}

#rec1968234943 .t-title {
    line-height: 1; !important;
}

#rec1968234943 .t-valign_middle {
    vertical-align: baseline; !important;
}

#rec1968234943 .t-col {
    margin-bottom: 0; !important;
}

#rec1968234943 .t-divider {
    margin-bottom: 10px; !important;
    margin-top: 10px; !important;
}

#rec1968234943 {
  box-shadow: inset 0 0 30px rgba(0, 0, 0, 0.10); !important
}

#rec1968258423 {
  box-shadow: 0 0 30px rgba(0, 0, 0, 0.045); !important
}

#rec1968234943 .t-bgimg {
  box-shadow: 0 0 40px rgba(0, 0, 0, 0.045); !important
}


.pointer-item {
    cursor: pointer !important;
}

.pointer-item a {
    cursor: pointer !important;
}

@media (max-width: 962px) {
    #rec1968234943 .t-title {
        text-align: center !important;
    }
    
    #rec1968234943 .t-descr {
        margin-top: 10px !important;
    }
    
    #rec1968234943 .t-btn {
        margin-top: 5px !important;
        margin-bottom: 30px !important;
    }
}

.t898__btn_label {
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, .15) !important;
}

.t001__buttons {
    display: inline-block !important;
}

.t001__buttons .t-bth {
    height: 40px !important;
}

@media screen and (max-width: 480px) {
    .t-btnflex_sm, .t-btn.t-btnflex_sm, .t-submit.t-btnflex_sm {
        --height: 40px !important;
    }
}

.t-input {
    height: 50px !important;
    outline-style: none !important;
}

.t-input__vis-ph {
    top: 19px !important;
}

.t-input_pvis {
    padding: 25px 10px 10px 20px !important;
}

.t-select {
    height: 50px !important;
}

#allrecords textarea {
    min-height: 100px !important;
    height: 100px !important;
    resize: vertical !important;
    max-height: 200px !important;
}